use paper_struct_db;

ALTER TABLE mps_paper_group
    ADD COLUMN double_enable TINYINT(1) NULL DEFAULT '0' COMMENT '是否开启双评' AFTER paper_id,
    ADD COLUMN double_rate DOUBLE NULL COMMENT '双评比例' AFTER double_enable,
    ADD COLUMN arbitrate_threshold DOUBLE NULL COMMENT '仲裁阈值' AFTER double_rate,
    ADD COLUMN arbitrate_method VARCHAR(16) NULL COMMENT '仲裁方式(小题仲裁、分组仲裁)' AFTER arbitrate_threshold;

ALTER TABLE mps_paper_group_unit
    ADD COLUMN arbitrate_threshold DOUBLE NULL COMMENT '仲裁阈值' AFTER detail_unit_number;